/* Class = "NSButton"; ibExternalAccessibilityDescription = "no thanks"; ObjectID = "3Ho-pf-JIT"; */
"3Ho-pf-JIT.ibExternalAccessibilityDescription" = "Nee, bedankt";

/* Class = "NSWindow"; title = "Window"; ObjectID = "3aZ-6A-rRR"; */
"3aZ-6A-rRR.title" = "Venster";

/* Class = "NSButtonCell"; title = "No thanks"; ObjectID = "O6R-cb-jpE"; */
"O6R-cb-jpE.title" = "Nee, bedankt";

/* Class = "NSButtonCell"; title = "Ok,Sure"; ObjectID = "ah7-l0-n6q"; */
"ah7-l0-n6q.title" = "Ok, graag";

/* Class = "NSTextFieldCell"; title = "Would you mind rating Boom 2?"; ObjectID = "bEZ-TS-6YY"; */
"bEZ-TS-6YY.title" = "Heb je even om Boom 2 te beoordelen?";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "ok, sure"; ObjectID = "pDN-W2-TZF"; */
"pDN-W2-TZF.ibExternalAccessibilityDescription" = "Ok, graag";

